pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index] in pkgsrc/www/apache24


I have a plan to update www/apache24 to 2.4.3.
With this update, I will meke --enable-mpms-shared='event prefork worker'
default. Then www/apache24 lacks module at all,
of course exists.

Any objection?

I will update www/apache24 this weekend.

PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Home | Main Index | Thread Index | Old Index